View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000487Ecere SDKcompilerpublic2010-07-26 14:572013-05-19 22:15
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000487: compiler: anchor = { left = 116 = 248 } crashes ecp
Descriptionanchor = { left = 116 = 248 } crashes ecp
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000697)
jerome (administrator)
2013-04-24 04:02

no longer crashes.

- Issue History
Date Modified Username Field Change
2010-07-26 14:57 redj New Issue
2010-07-26 15:04 redj Relationship added child of 0000429
2010-07-26 19:38 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:43 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:40 redj Relationship deleted child of 0000429
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-04-24 04:02 jerome Status new => resolved
2013-04-24 04:02 jerome Fixed in Version => 0.44.07
2013-04-24 04:02 jerome Resolution open => fixed
2013-04-24 04:02 jerome Assigned To => jerome
2013-04-24 04:02 jerome Note Added: 0000697
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker